body {
	FONT-SIZE: 12px;
	font-family: Verdana;
	COLOR: #141414;
	background: #F8F8F8;
	padding-right: 5px;
	padding-top: 0px;
    min-width: 1220px;
}

TD {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana; COLOR: #666666;
}
FORM {
	MARGIN: 0px
}

A {
	COLOR: #00006C; FONT-FAMILY: Verdana; TEXT-DECORATION: none;
}
A:hover {
	COLOR: #DD0000; TEXT-DECORATION: none; FONT-FAMILY: Verdana;
}

A:visited {
	COLOR: #00006C; TEXT-DECORATION: underline; FONT-FAMILY: Verdana;
}

H1 {
font: normal 18px Verdana;
}

H2 {
font: normal 18px Verdana;
}

input,textarea,select {

color : #000000;
font: normal 13px Verdana;
border:1px solid;
border-color : #000000;

}
.selects {
font: normal 13px Verdana;
border:1px solid;
border-color : #000000;
width:170px;
}

.menu {
font-size: 12px;
}

.menu a{display: block;
margin-top: 5px;
border-color : #ffffff;
}

.menu a:hover{
display: block;
margin-top: 5px;
border-color : #008000;
}

.prod_img {padding:2px 2px 2px 2px;
margin-left:10px;
margin-right:10px;
border:1px solid;
border-color : #EAEAEA;
background: #FFF2EC;
}

.prod_img:hover {
padding:2px 2px 2px 2px;
margin-left:10px;
margin-right:10px;
border:1px solid;
border-color : #FFCCB0;
background: #FFEADF;
}

.prod_img_met {
padding:2px 2px 2px 2px;
margin-left:3px;
margin-right:3px;
border:1px solid;
border-color : #EAEAEA;
background: #FFF2EC;
}

.prod_img_met:hover {
padding:2px 2px 2px 2px;
margin-left:3px;
margin-right:3px;
border:1px solid;
border-color : #FFCCB0;
background: #FFEADF;
}

.big_prod_img {
padding:2px 2px 2px 2px;
margin-left:10px;
margin-right:10px;
border:1px solid;
border-color : #EAEAEA;
background: #FFF2EC;
}

.big_prod_img:hover {
padding:2px 2px 2px 2px;
margin-left:10px;
margin-right:10px;
border:1px solid;
border-color : #FFCCB0;
background: #FFEADF;
}

.colors {
padding:2px 2px 2px 2px;
margin: 1px;
border:1px solid;
border-color : #EAEAEA;
background: #FFF2EC;
}

.colors:hover {
padding:2px 2px 2px 2px;
margin: 1px;
border:1px solid;
border-color : #FFCCB0;
background: #FFEADF;
}

#prod {
padding-top:35px;
}

.zamer {
	-moz-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	box-shadow:inset 0px 1px 0px 0px #c1ed9c;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #9dce2c), color-stop(1, #8cb82b) );
	background:-moz-linear-gradient( center top, #9dce2c 5%, #8cb82b 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#9dce2c', endColorstr='#8cb82b');
	background-color:#9dce2c;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #83c41a;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:3px 13px;
	text-decoration:none;
	text-shadow:1px 1px 1px #689324;
}.zamer:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #8cb82b), color-stop(1, #9dce2c) );
	background:-moz-linear-gradient( center top, #8cb82b 5%, #9dce2c 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#8cb82b', endColorstr='#9dce2c');
	background-color:#8cb82b;
}.zamer:active {
	position:relative;
	top:1px;
}

.photo {
    display: inline-block; /* Строчно-блочный элемент */
    position: relative; /* Относительное позиционирование */
   }
.photo:hover::after {
    content: attr(data-title); /* Выводим текст */
    position: absolute; /* Абсолютное позиционирование */
    left: 0; right: 0; bottom: 170px; /* Положение подсказки */
    z-index: 1; /* Отображаем подсказку поверх других элементов */
    background: rgba(1,155,1,0.5); /* Полупрозрачный цвет фона */
    color: #fff; /* Цвет текста */
    text-align: center; /* Выравнивание текста по центру */
    font-family: Arial, sans-serif; /* Гарнитура шрифта */
    font-size: 18px; /* Размер текста подсказки */
    padding: 15px 10px; /* Поля */
    margin: 13px;
    border: 1px solid #009100; /* Параметры рамки */
}

.promokod {
color: #FFFFFF;
padding:1px 1px 1px 3px;
margin-top:2px;
border:1px solid;
border-color : #FF2424;
background: #FF2424;
font-size:14px;
font-weight:bold;
border-radius:3px;
width: 190px;
}

.menushka {
color: #404040;
padding:5px 5px 5px 8px;
margin-bottom:2px;
border:1px solid;
border-color : #FF9800;
background: #A6FFBC;
font-size:13px;
font-weight:bold;
border-radius:3px;
}

.menushka:hover {color: #FFFFFF;
padding:5px 5px 5px 8px;
margin-bottom:2px;
border:1px solid;
border-color : #FF9800;
background: #FF9800;
font-size:13px;
font-weight:bold;
border-radius:3px;
box-shadow: 0 0 6px 1px rgba(122,122,122,0.5);
}

.menu_new_1 {
color: #404040;
padding:3px 5px 3px 8px;
margin-bottom:6px;
border:1px solid;
border-color : #FF9800;
background: #FFECD9;
font-size:13px;
font-weight:bold;
border-radius:3px;
}

.menu_new_1:hover {
color: #FFFFFF;
padding:3px 5px 3px 8px;
margin-bottom:6px;
border:1px solid;
border-color : #FF9800;
background: #FF9800;
font-size:13px;
font-weight:bold;
border-radius:3px;
box-shadow: 0 0 6px 1px rgba(122,122,122,0.5);
}

.menu_new_2 {
color: #404040;
padding:3px 5px 3px 8px;
margin-bottom:6px;
border:1px solid;
border-color : #1293A9;
background: #DFF9F9;
font-size:13px;
font-weight:bold;
border-radius:3px;
}

.menu_new_2:hover {
color: #FFFFFF;
padding:3px 5px 3px 8px;
margin-bottom:6px;
border:1px solid;
border-color : #1293A9;
background: #1293A9;
font-size:13px;
font-weight:bold;
border-radius:3px;
box-shadow: 0 0 6px 1px rgba(122,122,122,0.5);
}

.mebig {
color: #404040;
padding:12px 5px 12px 8px;
margin-bottom:2px;
border:1px solid;
border-color : #FF9800;
background: #FFBBBB;
font-size:13px;
font-weight:bold;
border-radius:3px;
}

.mebig:hover {
color: #FFFFFF;
padding:12px 5px 12px 8px;
margin-bottom:2px;
border:1px solid;
border-color : #FF9800;
background: #FF9800;
font-size:13px;
font-weight:bold;
border-radius:3px;
box-shadow: 0 0 6px 1px rgba(122,122,122,0.5);
}

.menushka2 {
color: #404040;
padding:5px 5px 5px 5px;
border:1px solid;
border-color : #FF9800;
background: #FFE0B3;
font-size:13px;
font-weight:bold;
width:520px;
border-radius:5px;
}

.menushka2:hover {
color: #FFFFFF;
padding:5px 5px 5px 5px;
border:1px solid;
border-color : #FF9800;
background: #FF9800;
font-size:13px;
font-weight:bold;
width:520px;
border-radius:5px;
box-shadow: 0 0 6px 1px rgba(122,122,122,0.5);
}

.menushka3 {
color: #FFFFFF;
padding:5px 5px 5px 5px;
border:1px solid;
border-color : #FF9800;
background: #FFB62D;
font-size:13px;
font-weight:bold;
width:289px;
border-radius:5px;
box-shadow: 0 0 6px 1px rgba(122,122,122,0.5);
}

.menushka3:hover {
color: #404040;
padding:5px 5px 5px 5px;
border:1px solid;
border-color : #366194;
background: #5686C0;
font-size:13px;
font-weight:bold;
width:289px;
border-radius:5px;
}

.menushka4 {
color: #404040;
padding:7px 15px 7px 15px;
border:1px solid;
border-color : #FF9800;
background: #FFFFFF;
font-size:13px;
font-weight:bold;
border-radius:5px;
align: center;
}

.menushka4:hover {
color: #FFFFFF;
padding:7px 15px 7px 15px;
border:1px solid;
border-color : #FF9800;
background: #FF9800;
font-size:13px;
font-weight:bold;
border-radius:5px;
box-shadow: 0 0 6px 1px rgba(122,122,122,0.5);
align: center;
}

.contacts {
color: #ffffff;
padding:1px 3px 2px 5px;
margin-bottom:4px;
border:1px solid;
border-color : #017415;
background: #01AD1F;
font-size:33px;
font-weight:bold;
border-radius:3px;
}

.contacts:hover {
color: #01AD1F;
padding:1px 3px 2px 5px;
margin-bottom:4px;
border:1px solid;
border-color : #017415;
background: #ffffff;
font-size:33px;
font-weight:bold;
border-radius:3px;
box-shadow: 0 0 6px 1px rgba(122,122,122,0.5);
}

#banner {
padding:2px 2px 2px 2px;
margin:0px;
border:1px solid;
border-color : #DF0000;
background: #E10606;
width:95%;
border-radius:4px;
}

#dver {display: inline-block;
padding:2px 2px 2px 2px;
margin:4px;
border:1px solid;
border-color : #A7A7A7;
background-image: url("/bg-light-4816.png");
width:290px;
border-radius:4px;
}

#dver:hover {display: inline-block;
padding:2px 2px 2px 2px;
margin-bottom:4px;
border:1px solid;
border-color : #A7A7A7;
box-shadow: 0 0 6px 1px rgba(122,122,122,0.7);
background-image: url("/bg-light-4816.png");
width:290px;
border-radius:4px;
}

#dver1 {
display: inline-block;
padding:2px 2px 2px 2px;
margin:6px;
border:1px solid;
border-color : #D3D3D3;
background: #FFFFFF;
width:22%;
min-width: 220px;
z-index: 10;
}

#dver1:hover {
display: inline-block;
padding:2px 2px 2px 2px;
margin:6px;
border:1px solid;
border-color : #FF952B;
box-shadow: 0 0 6px 1px rgba(122,122,122,0.3);
background: #FEF3E0;
width:22%;
min-width: 220px;
z-index: 10;
}

#hit-under {
position: relative;
left: 0px;
top: -100px;
z-index: 11;
}

#hit {
position: relative;
left: -135px;
top: 42px;
z-index: 12;
width:0px;
height:0px;
}

#himet {
position: relative;
left: -165px;
top: 88px;
z-index: 12;
width:0px;
height:0px;
}

#dver2 {
display: inline-block;
padding:6px 6px 6px 6px;
margin:4px;
border:1px solid;
border-color : #D3D3D3;
background: #FFFFFF;
width:30%;
min-width: 310px;
z-index: 10;
}

#dver2:hover {
display: inline-block;
padding:6px 6px 6px 6px;
margin:4px;
border:1px solid;
border-color : #FF952B;
box-shadow: 0 0 6px 1px rgba(122,122,122,0.3);
background: #FEF3E0;
width:30%;
min-width: 310px;
z-index: 10;
}

#dver8 {
display: inline-block;
padding:2px 2px 2px 2px;
margin:4px;
border:1px solid;
border-color : #D3D3D3;
background: #FFFFFF;
width:31%;
min-width: 500px;
}

#dver8:hover {
display: inline-block;
padding:2px 2px 2px 2px;
margin:4px;
border:1px solid;
border-color : #FF952B;
box-shadow: 0 0 6px 1px rgba(122,122,122,0.3);
background: #FEF3E0;
width:31%;
min-width: 500px;
}

#dvermet {
display: inline-block;
padding:10px;
margin:4px;
border:1px solid;
border-color : #D3D3D3;
background: #FFFFFF;
width:30%;
min-width: 220px;
}

#dvermet:hover {
display: inline-block;
padding:10px;
margin:4px;
border:1px solid;
border-color : #FF952B;
box-shadow: 0 0 6px 1px rgba(122,122,122,0.3);
background: #FEF3E0;
width:30%;
min-width: 220px;
}

#dver3 {
display: inline-block;
padding:2px 2px 2px 2px;
margin:3px;
border:1px solid;
border-color : #D3D3D3;
background: #FFFFFF;
width:22.5%;
min-width: 220px;
}

#dver3:hover {
display: inline-block;
padding:2px 2px 2px 2px;
margin:3px;
border:1px solid;
border-color : #FF952B;
box-shadow: 0 0 6px 1px rgba(122,122,122,0.3);
background: #FEF3E0;
width:22.5%;
min-width: 220px;
}

#dver5 {
padding:2px 2px 2px 2px;
border:1px solid;
border-color : #D3D3D3;
background: #FFFFFF;
width:99%;
}

#dver5:hover {
padding:2px 2px 2px 2px;
border:1px solid;
border-color : #D3D3D3;
background: #FFFFFF;
width:99%;
}

#dverka {
padding:20px 20px 20px 20px;
margin-bottom:4px;
border:1px solid;
border-color : #606060;
background: #FFFFFF;
width:95%;
border-radius:4px;
}

.razmer {
font-size:11px;
}

#banner_1 {
padding:2px 2px 2px 2px;
margin:0px;
border:1px solid;
border-color : #20709B;
background: #FFFFEC;
width:95%;
border-radius:4px;
}

#banner_2 {
padding:2px 2px 2px 2px;
margin:0px;
border:1px solid;
border-color : #12aa03;
background: #FFFFEC;
width:95%;
border-radius:4px;
}

#banner_3 {
padding:2px 2px 2px 2px;
margin:0px;
border:1px solid;
border-color : #c32544;
background: #FFFFEC;
width:95%;
border-radius:4px;
}

#banner_5 {
padding:2px 2px 2px 2px;
margin:0px;
border:1px solid;
border-color : #DADADA;
background: #FFFFFF;
width:95%;
border-radius:4px;
}

#banner_5:hover {
padding:2px 2px 2px 2px;
margin:0px;
border:1px solid;
border-color : #009D4F;
background: #FFFFFF;
width:95%;
border-radius:4px;
}

#banner_friday {
padding:5px 5px 5px 5px;
margin:0px;
border:1px solid;
border-color : #fc3737;
background: #2b2b2b;
width:95%;
border-radius:4px;
}

#banner_6 {
padding:2px 2px 2px 2px;
margin:0px;
border:1px solid;
border-color : #A7A7A7;
background-image: url("/5f.jpg");
width:95%;
border-radius:4px;
}

#banner_6:hover {
padding:2px 2px 2px 2px;
margin:0px;
border:1px solid;
border-color : #A7A7A7;
background-image: url("/5f.jpg");
width:95%;
border-radius:4px;
}

#banner_7 {
padding:2px 2px 2px 2px;
margin:0px;
border:1px solid;
border-color : #FF9E3E;
background: #FFECD9;
width:95%;
border-radius:4px;
}

#banner_7:hover {
padding:2px 2px 2px 2px;
margin:0px;
border:1px solid;
border-color : #FF9E3E;
background: #FFECD9;
width:95%;
border-radius:4px;
}

#banner_8 {
padding:2px 2px 2px 2px;
margin:0px;
border:1px solid;
border-color : #004080;
background: #FFD8B0;
width:95%;
border-radius:4px;
}

#banner_8:hover {
padding:2px 2px 2px 2px;
margin:0px;
border:1px solid;
border-color : #FF0000;
background: #FFD8B0;
width:95%;
border-radius:4px;
}

#banner_9 {
padding:2px 2px 2px 2px;
margin:0px;
border:1px solid;
border-color : #5C5C5C;
background: #FFFFFF;
width:95%;
border-radius:4px;
}

#banner_9:hover {
padding:2px 2px 2px 2px;
margin:0px;
border:1px solid;
border-color : #106FA7;
background: #FFFFFF;
width:95%;
border-radius:4px;
}

#banner_12 {
padding:3px 3px 3px 3px;
margin:0px;
border:1px solid;
border-color : ##FFFF00;
background: #d70404;
width:95%;
border-radius:4px;
}

.shad1 {FONT-SIZE: 24px;
font-family: Verdana;
COLOR: #5072AF;
font-weight:bold;
}

.shad2 {
FONT-SIZE: 20px;
font-family: Verdana;
COLOR: #5072AF;
font-weight:bold;
}

.shad3 {
FONT-SIZE: 19px;
font-family: Verdana;
COLOR: #FA6501;
font-weight:bold;
}

.shad4 {
FONT-SIZE: 17px;
font-family: Verdana;
COLOR: #3C56B0;
font-weight:bold;
}

.shad5 {
FONT-SIZE: 20px;
font-family: Verdana;
COLOR: #404040;
font-weight:bold;
}

.shad8 {
FONT-SIZE: 28px;
font-family: Verdana;
COLOR: #5072AF;
font-weight:bold;
}

.modalbox{ text-decoration:none; text-align:center;
 padding:11px 32px;
 border:solid 1px #004F72;
 -webkit-border-radius:4px;
 -moz-border-radius:4px;
 border-radius: 4px;
 font:22px Arial, Helvetica, sans-serif;
 font-weight:bold;
 color:#f4f7f7;
 background-color:#0093c4;
 background-image: -moz-linear-gradient(top, #0093c4 0%, #034d66 100%);
 background-image: -webkit-linear-gradient(top, #0093c4 0%, #034d66 100%);
 background-image: -o-linear-gradient(top, #0093c4 0%, #034d66 100%);
 background-image: -ms-linear-gradient(top, #0093c4 0% ,#034d66 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#034d66', endColorstr='#034d66',GradientType=0 );
 background-image: linear-gradient(top, #0093c4 0% ,#034d66 100%);
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;

  }.modalbox:hover{
 padding:11px 32px;
 border:solid 1px #004F72;
 -webkit-border-radius:4px;
 -moz-border-radius:4px;
 border-radius: 4px;
 font:22px Arial, Helvetica, sans-serif;
 font-weight:bold;
 color:#e5ffff;
 background-color:#3BA4C7;
 background-image: -moz-linear-gradient(top, #3BA4C7 0%, #1982A5 100%);
 background-image: -webkit-linear-gradient(top, #3BA4C7 0%, #1982A5 100%);
 background-image: -o-linear-gradient(top, #3BA4C7 0%, #1982A5 100%);
 background-image: -ms-linear-gradient(top, #3BA4C7 0% ,#1982A5 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1982A5', endColorstr='#1982A5',GradientType=0 );
 background-image: linear-gradient(top, #3BA4C7 0% ,#1982A5 100%);
 -webkit-box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;
 -moz-box-shadow: 0px 0px 2px #bababa,  inset 0px 0px 1px #ffffff;
 box-shadow:0px 0px 2px #bababa, inset 0px 0px 1px #ffffff;

 }

#sider.default {
    width:200px;
}
#sider.fixed {	width:200px;
    position:fixed;
    top:20; left:10;
}

/* скрываем чекбоксы и блоки с содержанием */
.hide, .hide + label ~ div {
    display: none;
}
/* вид текста label */
.hide + label,
.hide:checked + label {
    padding: 0;
    color: green;
    cursor: pointer;
    border-bottom: 1px dotted green;
}
/* вид текста label при активном переключателе */
.hide:checked + label {
    color: red;
    border-bottom: 0;
}
/* когда чекбокс активен показываем блоки с содержанием  */
.hide:checked + label + div {
    display: block;
    background: #F8F8F8;
    padding: 10px;
}

.phone-roistat {
FONT-SIZE: 25px;
COLOR: #FE4112;
font-weight:bold;
padding:10px 0px 10px 0px;
}

.gorod-roistat {
FONT-SIZE: 25px;
COLOR: #FE4112;
font-weight:bold;
padding:10px 0px 10px 0px;
}

.info-roistat {
FONT-SIZE: 13px;
COLOR: #48539F;
font-weight:bold;
padding:10px 0px 10px 0px;
}

.promo_1 {
FONT-SIZE: 16px;
font-weight:bold;
padding:10px 0px 10px 0px;
}

.land-main {
FONT-SIZE: 22px;
COLOR: #E67300;
font-weight:bold;
padding:10px 0px 10px 0px;
}

.land-second {
FONT-SIZE: 16px;
COLOR: #666666;
padding:10px 0px 10px 0px;
}

.land-zag {
FONT-SIZE: 20px;
COLOR: #E67300;
padding:10px 0px 10px 0px;
font-weight:bold;
}

.land-sod {
FONT-SIZE: 18px;
COLOR: #666666;
padding:10px 0px 10px 0px;
}







